@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
}

body {
	color: #000;
	background: #000;
	font-size: 12px;
	text-align: center;
}

/* 文字の大きさなど
-------------------------------------------------- */
h1{
	font-size: 24px;
}
h1 a{
	font-weight: bold;
}
p{
	margin-top: 15px;
}
/* リンク
-------------------------------------------------- */
a {
	text-decoration: underline;
}
a:link {
	color: #003399;
}
a:visited {
	color: #8099CC;
}
a:hover {
	color: #000;
	background-color: #FFFF00;
}
a:active {
	color: #c00;
}
a img {
	border: none;
}


/* レイアウト
-------------------------------------------------- */
div#container {
	width : 900px;
	margin-left : auto;
	margin-right : auto;
	text-align : left;
	border-right: 20px solid #FFF;
	border-left: 20px solid #FFF;
	background: #FFF;
}
div#wrapper {
	float : right;
	width : 700px;
}

/* ３カラム設定
-------------------------------------------------- */
div#main-column {
	float : left;
	width : 500px;
	margin : 10px 0;
}
div#right-column {
	float : right;
	width : 196px;
	border: 2px solid #000;
	background: #FFF;
	padding-bottom: 10px;
	margin : 10px 0;
}
div#left-column {
	float : left;
	width : 196px;
	padding-bottom: 10px;
	margin : 10px 0;
}

/* ヘッダー
-------------------------------------------------- */
div#header{
	height : 80px;
}

/* メインメニュー
-------------------------------------------------- */
div#main-menu {
	height : 23px;
	border-bottom : 20px solid #000;
	color: #000;
	background : transparent url("/img/swp.gif") no-repeat;
}
div#main-menu a:link{
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
div#main-menu a:visited{
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
div#main-menu a:hover{
	color: #000;
	background-color: #FFFF00;
}
.menu{
	border:2px solid #000;
	padding:3px;
	margin-right:7px;
}
.menu-sel{
	border:2px solid #000;
	padding:3px;
	margin-right:7px;
	color: #FFF;
	background: #000;
	font-weight: bold;
}

/* メインコンテンツ（中央）
-------------------------------------------------- */
#contents {
	width : 460px;
	margin : 0 20px;
}
.box {
	border: 2px solid #000;
	padding: 10px;
	font-weight: bold;
	color: #000;
	background: #EEE;
}
.head-title {
	border-bottom: 3px dotted black;
	padding-top: 10px;
	margin-bottom: 10px;
	font-family: arial
	font-size: 20px;
	font-weight: bold;
	color: #000;
}
.text {
	padding-left: 10px;
}
.pick-up a{
	color: #FF3399;
	font-weight: bold;
	text-decoration: none;
}
.list{
	font-size: 11px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid black;
}
.list-title a:link{
	color: #FF3399;
	font-weight: bold;
}
.list-title a:visited {
	color: #003399;
#	color: #FF99CC;
}

#contents ol{
	margin: 0 20px;
}

/* サブコンテンツ（右＆左）
-------------------------------------------------- */
#sub-contents{
	width : 180px;
	margin : 10px;
	font-size: 11px;
}
#sub-contents h3{
	font-size: 13px;
	margin: 10px 0 5px 0;
	padding-left: 16px;
	background: transparent url("/img/smile.gif") center left no-repeat;
}
#sub-contents li{
	margin: 0 18px;
}

/* サイドメニュー（左）
-------------------------------------------------- */
#side-menu{
	width : 180px;
	margin : 0 10px;
	border: 2px solid #000;
	background: #FFF;
}
#side-menu h3{
	font-size: 13px;
	margin: 10px 0;
	text-align: center;
	background: #000;
	color: #FFF;
}
div#search form {
	margin : 5px 0;
}

/* フッター
-------------------------------------------------- */
div#footer {
	clear : both;
	border-top: 20px solid #000;
}
.powered {
	text-align : center;
	font-size: 10px;
	margin-top: 5px;
}

/* 詳細表示
-------------------------------------------------- */
.p{
	font-weight: bold;
	color: #FF3399;
}
.code {
	text-align : right;
	font-size: 10px;
	padding-right : 10px;
}